## ruby-license-finder 2.1.2

=== debian/changelog ===
ruby-license-finder (2.1.2-2) unstable; urgency=medium

  * Relax dependency on webmock in gemspec (Closes: #867653)
  * Use --gem-install option, whitelist spec 

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Jul 2017 18:36:11 +0530

ruby-license-finder (2.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #838179)

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Sep 2016 14:43:00 +0530
