=== debian/control ===
Source: ruby-license-finder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-bundler,
               ruby-httparty,
               ruby-rspec,
               ruby-thor,
               ruby-xml-simple,
               ruby-zip,
               ruby-capybara,
               ruby-fakefs,
               pry,
               ruby-rspec-its,
               ruby-webmock,
               ruby-mime-types,
               golang-go,
               npm,
               rebar,
               maven,
               gradle,
               python-pip
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-license-finder.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-license-finder.git
Homepage: https://github.com/pivotal/LicenseFinder
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-license-finder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-bundler,
         ruby-httparty,
         ruby-thor,
         ruby-xml-simple,
         ruby-zip,
         ${misc:Depends},
         ${shlibs:Depends}
Description: audit the OSS licenses of your application's dependencies
 LicenseFinder works with your package managers to find
 dependencies, detect the licenses of the packages in them, compare
 those licenses against a user-defined whitelist, and give you an
 actionable exception report.

Package: license-finder-pip
Architecture: all
Depends: python:any,
         ruby-license-finder,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Audit the OSS licenses of your application's dependencies - pip version
 LicenseFinder works with your package managers to find
 dependencies, detect the licenses of the packages in them, compare
 those licenses against a user-defined whitelist, and give you an
 actionable exception report.
 .
 This is pip version of LicenseFinder.
