=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_WHITELIST_APPEND = spec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	rm -f debian/ruby-license-finder/usr/share/rubygems-integration/all/gems/license_finder-*/bin/license_finder_pip.py
	rm -f debian/ruby-license-finder/usr/bin/license_finder_pip.py

override_dh_clean:
	dh_clean
	rm -rf Gemfile.lock
