=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/license_finder .*/license_finder-(.*).tar.gz
