## ruby-license-finder 7.0.1

=== debian/changelog ===
ruby-license-finder (7.0.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Declare a conflict with ruby-gitlab-license-finder
    (closes: #1011445).

 -- Daniel Leidert <dleidert@debian.org>  Wed, 25 Jan 2023 22:01:52 +0100

ruby-license-finder (7.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ TANIGUCHI Takaki ]
  * New upstream version 7.0.1
    - Fix FTBFS (Closes: #880324)
    - Remove python2 dependency (Closes: #943251)
  * d/control:
    - Update python from 2 to 3
    - add ruby-tomlrb to B-D
    - Add ruby-with-env to B-D
    - Update Vcs-* to salsa
    - Drop obsolete ruby-interpretter from Depends
    - Add package managers to Suggests (Closes: #895358)
    - Remove unneed Build-Depends.
  * d/patches:
    -  Remove useless patches.
    - embed python file path
  * Bump debian-compat to 13
  * Bump Standards-Version to 4.6.0
  * Switch to {ruby:Depends} for ruby dependency
  * d/watch: Switch to new redirector
  * merge license-finder-pip into ruby-license-finder

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 09 Apr 2022 11:59:23 +0900
