=== debian/control ===
Source: ruby-license-finder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-thor,
               ruby-xml-simple,
               ruby-zip,
               ruby-rspec-its,
               ruby-tomlrb,
               ruby-with-env,
               python3,
               dh-python
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-license-finder.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-license-finder
Homepage: https://github.com/pivotal/LicenseFinder
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-license-finder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-bundler,
	golang-go,
	gradle,
	maven,
	npm,
	nuget,
	python3-pip,
	rebar
Conflicts: license-finder-pip, ruby-gitlab-license-finder
Description: audit the OSS licenses of your application's dependencies
 LicenseFinder works with your package managers to find
 dependencies, detect the licenses of the packages in them, compare
 those licenses against a user-defined whitelist, and give you an
 actionable exception report.
