=== debian/watch ===
version=3
https://gemwatch.debian.net/license_finder .*/license_finder-(.*).tar.gz
