=== debian/control ===
--- 
+++ 
@@ -13,16 +13,14 @@
                ruby-with-env,
                python3,
                dh-python
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-license-finder.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-license-finder
 Homepage: https://github.com/pivotal/LicenseFinder
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-license-finder
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${python3:Depends},
          ${misc:Depends},
