=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DH_RUBY_GEM_INSTALL_WHITELIST_APPEND = spec
 
 %:
-	dh $@ --buildsystem=ruby --with ruby
+	dh $@ --buildsystem=ruby --with ruby --with python3
 
 override_dh_install:
 	dh_install
@@ -15,3 +15,6 @@
 override_dh_clean:
 	dh_clean
 	rm -rf Gemfile.lock
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
